/* SFBBM Styles de l'éditeur Tiny */

.GT_Titre1 {
color: #045182;
}
/*generique pour toutes les pages*/
/*.encadre {
background-color: rgb(224,240,255);
padding: 15px;
}*/

.encadre {
  background: #dce1e4 url(../images/testbef.png) no-repeat 13px 13px;
  border-radius: 8px;
  padding: 21px 20px 23px 30px;
  display: block;
}

.encadre p {
padding-bottom: 10px;
line-height: 20px;
text-align: left;
font-size: 13px;
}
.encadre li.cyan {
font-size: 13px;
margin: 0 0 5px 5px;
text-align: left;
}
/* Articles du Mois */

.AM_theme_photo {
margin-right:25px;
padding: 8px;
background-color: #dce1e4;
text-align: center;
float: left;
}

.AM_theme_article {
display: inline-block;
vertical-align: top;
}

.AM_theme_cv {
display:inline-block;
width:58%;
text-align:left;
vertical-align: top;
margin-top: 15px;
}

.AM_theme_contact {
display: inline-block;
width: 38%;
padding-left: 20px;
vertical-align: top;
margin-top: 15px;
}

.AM_theme_contact p {
text-align:left;
}
.AM_theme_resume {
width: 100%;
text-align: justify;
margin-top: 20px;
}
.AM_sous_titre {
color: rgb(64,64,64);
font-size: 16px;
font-weight: 700;
text-decoration: underline;
}
.AM_entite {
color:rgb(127,127,127);
font-weight:700;
font-size:16px;
display:block;
padding:5px 0 10px 0;
}
.AM_nom_article {
font-weight:700;
font-style:italic;
display:block;
margin-bottom:6px;
}
.AM_nom_publication {
font-style: italic;
display: block;
margin-bottom:10px;
}
.AM_nom_auteurs {
display: block;
}
.AM_photo img {
width:100px;
}

.AM_laureatinfo {
color:rgb(96,96,96);
margin: 5px 0;
}

.AM_theme_contact_item {
padding: 0 0 8px 12px;
border-left: 6px solid #dce1e4;
}

li.valid {
list-style-image: url("../images/liarr.jpg");
margin: 0 0 20px;
padding: 0 0 0 27px;
}

li.cyan {
list-style-image: url("../images/puce_cyan8.png");
margin: 0 0 5px 35px;
padding: 0 0 12px 5px;
font-size: 14px;
color: rgb(64,64,64);
text-align: justify;
}

.imageGauche {
float: left;
margin-right: 15px;
}
.adroite {
float: right;
margin-left: 15px;
}
/* Organigramme */

table.orga-admin td {
vertical-align: top;
}

.orga_fonction {
color:rgb(127,127,127);
font-weight:700;
font-size:16px;
padding:5px 0 10px 0;
}

.orga_nom {
border-left: 4px solid rgb(127,127,127);
font-weight: 600;
font-size: 13px;
padding-left: 10px;
}

.chargesmission {
padding: 10px 5px;
}

.chargesmission .orga_fonction {
color:rgb(127,127,127);
font-weight:700;
font-size:13px;
padding:5px 0 10px 0;
}

.organigramme p {
padding-bottom : 4px;
}

.organigramme table{
width: 100%;
}
.organigramme table td {
padding: 10px;
vertical-align: top;
}
/* Page historique de la SFBBM */

a.histoLienUpload {
color:#045182;
font-size:14px;
font-weight: 600;
margin-bottom: 15px;
}

button.sfbbmrightbutton {
float: right;
padding: 5px;
background-color: #669900;
}

.rightbtn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  /*-webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;*/
  color: #ffffff;
  font-size: 14px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  float: right;
}

.rightbtn:hover, .centerbtn:hover{
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  color: #fff;
}

.centerbtn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  /*-webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;*/
  color: #ffffff;
  font-size: 14px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  margin-top: 15px;
}

/*statuts*/
.STtitres {
font-size: 18px;
font-weight: 700;
background-color: rgb(224,224,224);
padding: 8px 15px;
color: rgb(96,96,96);
margin:20px 10px 30px 0;
}

.STarticle {
font-size: 15px;
color: rgb(96,96,96);
font-weight: 700;
list-style: url(../images/puce-statuts.png);
margin: 10px 0 25px 10px;
}

/*Prix*/
#aside-right .moduletable.prixsfbbm  {
padding-left: 20px;
padding-right: 20px;
}

#aside-right .moduletable.biochimieright {
padding-left: 20px;
padding-right: 20px;
}

.body__home .item__module .lireplusActuellement{
 margin-bottom: 20px;
}

/*tableau adhesion*/
.tableau TD{
padding: 15px 25px;
background-color: #DCE1E4;

}
.tableau {
border-spacing: 15px;
border-collapse: separate;
}

.laureatsTableau {
width: 100%;
}

.laureatsTableau TD {
padding: 5px;
width: 50%;
}

.laureatsTableau TR TD:first-child {
font-weight: 600;
}

.laureatsLigneTableau {
background-color: #DCE1E4;
}

.page-item__groupesthemes li.firstItem {
list-style-type: none !important;
list-style-image: none !important;
}